Subject: [lojban] presentation of lojban

From: "G. Dyke" <[email-masked]>
Date: Sat, 24 Nov 2001 18:59:21 +0100

> > At 05:05 PM 11/23/01 -0500, Rob Speer wrote:
> > >On Fri, Nov 23, 2001 at 04:30:19PM -0500, [email-masked] wrote:
> > > > I would downplay our
> > > > community -- by the time it was 45, Esperanto had several million
> > > relatively
> > > > competent speakers and a library of several hundred (perhaps
thousand)
> > > books;
> > > > even if you put Lojbans age at 10 or so, Esperanto -- with only the
> > > > international snail mail of the end of the 19th century -- had many
> > > times our
> > > > number of competent speakers and dozens of books.
>
> Yes, but the only reason it's not doing as well is that there are so many
> other things on offer... and also the fact that it is very easy to make
> mistakes when writing in lojban as if it were LRD (SAE - lo'e ropno bangu)
;
> international snail mail meant it was a lot easier to get things about - I
> blame (and thank) john cowan for my not getting involved earlier - if
lojban
> were mentionned in his sig at the time, I'd have come across it much
> quicker.
>
> > >On that end, I think we need either an update of lojban.org or a new
> > >site that we can point people interested in Lojban to - someone coming
> > >across the web page now would get the impression that nothing has been
> done
> > >with the language for a year, and if they persist in being interested,
> > >they're directed to various aging web sites and old texts. It's a
wonder
> > >anyone at all shows up on lojban-beginners, because I haven't seen it
> > >publicized _anywhere_.
> >
> > Lojban has not been publicized anywhere, in part because we have been so
> > poor on follow-through to anyone who responds, except to sell them a
book
> > and/or point them to the list. We have not had a usable introductory
> > packet since 1993, and Nick's brochure update is to be the replacement
for
> > that, at the publication of which we may be more able to deal with
> > significant new queries about the language.
>
> I think he meant that "lojban beginners" hadn't been publicized - I only
> found it through searching egroups for lojban. Here's my views on the
> subject of publicizing:
>
> Imagine jaybob, who has never heard of lojban being told (by me for
> instance) "I'm involved in a language called lojban. - Oh really (he's
> English, this jaybob). - yeah, go to lojban.org!" (I new perfectly well
that
> I should have told him about the wiki and the list, but I can't remember
the
> urls) He goes, and is not impressed by what he sees (visually that is) -
the
> message about frames is a dead give-away that this page has not been
touched
> for some timeand most of the links lead to incomprehensible text pages. He
> finally finds a link : learning lojban - I hope for his sake that he
chooses
> robin and nick's lessons... He then learns a bit, and, feeling brave, he
> subscribes to lojban mailing list... the subjects all seem rather obscure
or
> uninteresting to him (some people seem to spend loads of time posting
> messages full of cvs's - zo'o) does he find out about lojban-beginners,
the
> wiki, #lojban? not for some time and he will probably have left by then.
>
> What should we do to help jaybob?
>
> have loads of portals (any lojban page is in effect a portal), but make
sure
> they all point to the main centers of the community, not just having a
> webring:
> -jboste (should not be the first list he subscribes to)
> -lojban-beginners (perfect if he wants to find out more about the language
> and to post his first lojban)
> -the wiki (if he wants to find out still more about the language)
> -#lojban
>
> others:
> -several links to specific wiki pages: list of active members, some sort
of
> introduction to the wiki (and to the lojban community in general, I'll put
> that up on the wiki this weekend maybe) etc...
> -the lessons
> -alt.language.artificial.lojban (I will certainly be there most days as I
> can't have yahoo mailing lists at my college)
> -cvs
> -other lojban pages (the bilingual pages like jezrax's -or mine, but it
> doesn't really count - are best)
>
> projects (if we coordinate our efforts into a fixed list of projects, we
> should have finished within six months):
> -a reader : and I'm sorry, a translation of an english reader is of no
use,
> something in tune with the lessons - I still can read very little without
> the gi'uste
> -a faq : I think this is the same as the introduction I'm thinking of
> putting up on the wiki - the faq questions are, at the moment only
> informative to ex loglanists ;-)
> ...?
> -translations into french, german, spanish, esperanto?...?... of basic
> introductory material
> -more mp3 downloads of people talking
>
> (these are all projects that I often think about but rarely get round to
> doing...)
>
> >Finances remain extremely tight, so we cannot print-publish
> > both of Nick's books at once, but getting the brochure done will give us
a
> > shot to grow a market that will finally pay off the remaining printing
> debt
> > from the reference grammar. Then, after his lesson book is published,
we
> > will more seriously resume efforts on some sort of dictionary
publication.
>
> Why do you want a dictionary so much? and why do you want to publish?
what's
> wrong with pdf formatting the lessons and the book and letting people
> download?
>
> Which reminds me : could we have a pdf formatted set of lessons?
>
> BTW I like xod's portal
> --
> http://www.myepfl.ch/gregory.dyke
>
> .i lo'e to'e makcu cu djica lenu tolcumla morsi kei lo telda'a
> .i lo'e je'a makcu cu go'i to'ebo le se go'i
>
>